@font-face {
  font-family: 'Open Sans Condensed';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.eot');
  src: url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Condensed Bold'),
       local('Open-Sans-Condensed-700'),
       url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.woff2') format('woff2'),
       url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.woff') format('woff'),
       url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.ttf') format('truetype'),
       url('../fonts/Open-Sans-Condensed-700/Open-Sans-Condensed-700.svg#OpenSansCondensed') format('svg');
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}


body {

	font-family: 'Open Sans Condensed', sans-serif;
	font-size:small;
	color:#000;
	padding:0;
	margin:0;
	background: #000;
	width:100%;
	height:100%;
	overflow-y: scroll;
	overflow-x: hidden;
}

/* ---------------------------- */

a 
{
	color:#000;
	text-decoration: none;
}

input, select, button, .adress_info, textarea {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}


/* ---------------------------- */

.style_form
{
	width:75%;
	padding-right: 25%;
	border: 2px #000 solid;
	padding: 3.6%;
	background-color: #fff;
	color: #000;
	font-size: large;
	margin: 3.6%;	
}

.style_radio
{
	padding: 3.6%;
	margin: 3.6%;
	border: 2px #000 solid;
	vertical-align:middle;
	
}

/* ---------------------------- */

.a-r { text-align: right; }
.a-l { text-align: left; }

.margin-right { margin-right: 3.6%; }
.margin-bottom { margin-bottom: 3.6%; }
.margin-top { margin-top: 3.6%; }

.stick
{
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -o-sticky;
	position: -ms-sticky;
	position: sticky;	
}

.content_box
{
	width: 94.4%;
	padding: 1.8%;
	background-color:#D9651C;
	margin: 0 auto;
	text-align: center;
	
}

.content_box
{
	font-size: large;	
}

.topic
{
	display: block;
	text-align: left;
	font-size: x-large;	
	
}

.notice { margin: 0 auto; background-color:#0C0; text-align:center; padding: 3.6%; font-size: large; }
.link {
color: #F30;	
}

.error_msg {
	color: #F30; background-color:#E8E22C; display:inline-block; padding: 3.6%; margin-bottom: 3.6%; font-size: large;	
}
.errortext {
	display: inline;
	margin: 0;
	padding: 0;
	
}

.splitter{
	background-color:#000;height:1px;margin:2px;border:1px
}

.h_1
{
	height: 1px;	
}

.np { padding: 0; }

.nm { margin: 0; }

.footer_link
{
	color:#fff;	
}

#wrapper { max-height: 40%; width: inherit; position:relative; } 

.center_div {
position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: perspective(1px) translate(-50%,-50%);
  -ms-transform: perspective(1px) translate(-50%, -50%);
  transform: perspective(1px) translate(-50%, -50%);
  margin: 0;
  padding: 0;
}

.header_underline { font-size:x-large; text-decoration:underline; }

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.col {
	display: block;
	float:left;
	margin: 0 0 0 0;
}
.col:first-child { margin-left: 0; }

.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1;  }

.span_3_of_3, .span_2_of_2 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 33.33%; position: relative; }
.span_1_of_5 { width: 20.00%; height: 45px; position: relative; }
.span_1_of_2 { width: 50.00%; position: relative; }
.span_1_of_1 { width: 100.00%; position: relative; }


/* ---------------------------- */

#top
{
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	height: 50px;
	margin: 0 0 0 0;
	z-index: 77;
	background: #E8E22C;
}
  
#middle {
    width: 100%;
    margin: 0 auto;
	padding-bottom: 10px;
    z-index: 4;
  	background-color:#F8AB1B;
  }
  
  
  #bottom {
	  
    width: 100%;
    margin: 0 0 0 0;
    z-index: 5;
	background: #000;
    color: white;
    font-weight: bold;
    font-size: large;
    text-align: center;
  }


/* ---------------------------- */

.top_wrap { text-align:center; }

.top_height { height: 50px; }

#top_navi {
position: relative;
padding: 0;
margin: 0 auto;
}

#top_navi_dropdown {
	display:none;
	z-index:111;
	position:absolute;
	color:#fff;
	background:#F8AB1B;
	outline:0 none;
	padding: 4px;
	font-size: x-large;
	min-width: 150px;
	left: 50%;
	-ms-transform: translate(-50%);
	-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-o-transform: translate(-50%);
	transform: translate(-50%);
}

#top_navi_dropdown:before{ /* the pointer tip */
	content:'';
	position:absolute;
	width:1px;
	height:1px;
	border:5px solid transparent;
	border-bottom-color:#F8AB1B;
	top: -0.45em;
	left: 47%;
}

#top_navi:hover #top_navi_dropdown {
	display:block;
}

#top_navi_dropdown a:hover {
	
	background-color: #000;
	color:#F8AB1B;
}

#top_logo { }

#top_search { margin-top: 8px; }

#top_search_input_mobile {
display: none;	
	
}

#top_search_link_mobile:hover #top_search_input_mobile{
	
	display: block;
	
}

#top_search_link_mobile:hover #top_search_button_mobile{
	
	display: none;
	
}
 
#top_navigation_desktop, #top_navigation_mobile { font-size: xx-large; } 
 
#top_navigation_mobile
{
	display: none;
} 

/* ---------------------------- */

#slidy-container { 
  width: 100%; margin: 0 auto; overflow: hidden;
  margin-bottom: 10px;
}

/* ---------------------------- */

.circle
{ 
	font-family:Arial, Helvetica, sans-serif;
	padding:0.1%;
	-moz-border-radius:60%;
	-webkit-border-radius:60px;
	border-radius:60px;
	background-color:#0C0;
	font-size:100%;
	border: 0;

}

.circle:hover
{ 
	color: #F8AB1B;
}

/* ---------------------------- */

.navi_basket_link { display: block; }


.basket_info {
		
}

.basket_reduced { background-color: #F00; color:#000; padding: 0 6px 0 6px; }

.basket_topic, .basket_reduced  {
	font-size:medium;	
}

#basket_status {
	position:absolute;
	margin:0;
	padding:2%;
	min-width: 20px;
	-moz-border-radius:60%;
	-webkit-border-radius:60px;
	border-radius:60px;
	background-color:#F30;
	color:#000;
	bottom: 0;
	margin-bottom: -5px;
	z-index:300;
	text-align:center;
	font-size:small;
	left: 60%;
	-ms-transform: translate(-60%);
	-webkit-transform: translate(-60%);
	-moz-transform: translate(-60%);
	-o-transform: translate(-60%);
	transform: translate(-60%);
} 

#freestuff_status {
	position:absolute;
	margin:0;
	padding:2%;
	min-width: 20px;
	-moz-border-radius:60%;
	-webkit-border-radius:60px;
	border-radius:60px;
	background-color:#F30;
	color:#000;
	bottom: 0;
	margin-bottom: -5px;
	z-index:200;
	text-align:center;
	font-size:small;
	left: -60%;
	-ms-transform: translate(60%);
	-webkit-transform: translate(60%);
	-moz-transform: translate(60%);
	-o-transform: translate(60%);
	transform: translate(60%);
} 

.basket_link {
font-size:x-large;	
}

.price_basket {

vertical-align:top;
	
}
 
/* ---------------------------- */

#detail_name
{ 
	margin-left:auto; margin-right:0;
	width: 98%;
	background-color:#E8E22C;
	z-index: 75;
}

#shipping_info
{
	text-align: right;
	padding-right: 3.6%;
	padding-bottom: 3.6%;	
}

.detail_info_topic
{
	font-size:x-large;
}

.detail_pic_mini
{
	/*float: left;*/
	display: inline-block;
	width: 11.4%;
	padding: 1.8%;
	border: 2px transparent;
	border-style:solid;
	text-align: center;
    vertical-align: middle;
}

.detail_pic_mini img
{
	border: 2px transparent;
	border-style:solid;
}

.detail_pic_mini img:hover{

border: 2px #E8E22C;
	border-style:solid;
	
}

#details_noshipping
{
	padding-bottom: 1.8%	
}

.detail_info_content
{	
	font-size:larger;
}

#detail_description
{
	margin: 4% 0 0 auto;
	width: 94.4%;
	padding: 1.8%;	
	background-color:#D9651C;
	text-align: left;
	font-size:larger;	
}

#article_detail_youtube
{
	display: none;
	position: relative;
    width: 98%;
    height: 0;
    padding-bottom: 56.25%;	
}

#article_detail_youtube_frame
{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;	
}

#detail_name_mobile
{
		display: none;
}

.detail_artist
{
	font-size:x-large;
	padding-left: 3.6%;
	padding-top: 3.6%;
}

.detail_title
{
	font-size:x-large;
	padding-left: 3.6%;	
}

.detail_label
{
	font-size:120%;
	padding: 0% 0% 1% 3.6%;	
}

.detail_variant_multi { font-size:x-large; text-align:right;padding-bottom: 3.6%; }
	
	.detail_variant { font-size:x-large; text-align:right;padding-right: 3.6%;
	padding-top: 3.6%; }

#article_detail_big_pic
{
	width: 98%;
	max-width: 1200px;
	height: auto;	
}

#article_details {
	margin: 0 auto;
	width: 96%;
	
	
	
}

.detail_variant_multi_box
	{
		display: inline-block;
		margin-right: 3.6%;
		
	}
	.detail_pic_box { display: inline-block; }
	
	
	.detail_variant_multi_box_wrapper
	{
		text-align:right;
		margin-bottom: 14px;
	}
	
	.detail_pic_box_wrapper
	{
		text-align:left;
	}



/* ---------------------------- */

#login_form
{
	width: 50%;
	margin: 0 auto;
	text-align: center;	
}

.login_submit
{
	width:75%;
	padding-right: 25%;
	border: 2px #F30 solid;
	padding: 3.6%;
	background-color: #F30;
	color: #000;
	font-size: large;
	margin: 3.6%;	
}

/* ---------------------------- */

.order_submit
{
	background-color:#D9651C;	
}

.orderstart_adressform, .orderstart_login
{
	margin: 0 auto;
	width: 68%;	
}

.order_end_info
{
	width: 50%;
	margin: 0 auto;
	text-align:center;	
}

.order_submit
{
	font-size: xx-large;
	padding: 0 1.8% 0 1.8%;
	margin: 1.8% 0 1.8% 0;
	border: 2px #F30 solid;
}


/* ---------------------------- */

.customer_adress
{
	width: 100%;	
}

.adress_topic2{
	padding: 3.6% 3.6% 0 0;
	vertical-align:middle;
}



.adress_info { 
	width:75%;
	padding-right: 25%;
	border: 2px #0C0 solid;
	padding: 3.6%;
	color: #000;
	font-size: large;
	margin: 3.6%;
	
	}

.basket_topic, .adress_topic, .adress_label
{
	font-size: x-large;	
}

.adress_topic {
	
	padding-right: 3.6%;
	margin-bottom: 3.6%;
}



.red, .detail_restricted, .error_msg { color: #F30; background-color:#E8E22C; display:inline-block; padding: 0 6px 0 6px; text-align:center; }
.green, .basket_info_bottom, .basket_info_top, .adress_info, .exec_info, .notice, .shipping_info, .contact_info { background-color:#0C0; padding: 1.8%; text-align:center; }





.link_highlight, .order_submit
{
	background-color:#F30; padding: 0 6px 0 6px; display:inline-block;
}










#top_search_icon
{
	display: none;
}

  #logo {
   
   width: 100%;
   height: auto;
   margin-top: 4px;
  }
  
  #logo_mobile {
   
   display: none;
   
  }
  




/* ---------------------------- */
  
#content_buffer {
	position:relative;
	height: 50px;   
	
  }
  
  
  #content_buffer_static {
	position:relative;
	height: 60px;   
	
  }
  
#content_buffer_filter {
	position:relative;
	height: 90px;  
	
  }
  
#content_buffer_details, #content_buffer_basket, .buffer_login, #content_buffer_shipping, .content_buffer_middle { position:relative;
	height: 75px;   
	 }
	  
  
  
  #content {
	  display: table;
   margin: 0 auto;
    width: 95%;
	height: auto;
	text-align: center;
	overflow: hidden;
  }
  
 



#shipping_table
{
	width: 75%;
	margin: 0 auto;	
}





#logo img {
width: 260px;

	
}

/* ---------------------------- */

.article_list_pic
{
	
 width: 200px;
 height: auto;	
}

.square-box{
	display:inline-block;
	margin: 1em;
    position: relative;
	width: 200px;
    background: #F8AB1B;
	border: 2px transparent;
	border-style:solid;
}




.square-box:before{
    content: "";
    display: block;
    padding-top: 100%;
}
.square-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
}
.square-content div {
   display: table;
   width: 100%;
   height: 100%;
}
.square-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white
}

#article_list
{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	overflow:hidden;
	text-align: center;
	position: relative;
	text-align: center;
}

.article_list_desc
{
	overflow:hidden;
	position:absolute;
	width: 90%;
	max-height:40%;
	background-color:#E8E22C;
	z-index: 20;
	bottom: 5%;
	left: 5%;
	right: 5%;
}

.article_list_more
{
	display: none;
	overflow:hidden;
	position:absolute;
	max-width: 90%;
	max-height:20%;
	background-color:#E8E22C;
	z-index: 21;
	bottom: 5%;
	left: 5%;
	right: 5%;
}

.article_list_price
{
	overflow:hidden;
	position:absolute;
	max-width: 25%;
	max-height:20%;
	background-color:#E8E22C;
	z-index: 22;
	top: 5%;
	right: 5%;
	font-size:large;
	padding: 0 4px;
}

.article_list_price_old
{
	overflow:hidden;
	position:absolute;
	max-width: 25%;
	max-height:20%;
	background-color:#E8E22C;
	z-index: 22;
	top: 20%;
	right: 5%;
	font-size:small;
	padding: 0 4px;
}

#price_old_article_details
{
	font-size:smaller;	
}



.article_list_price_new
{
	overflow:hidden;
	position:absolute;
	max-width: 25%;
	max-height:20%;
	background-color:#F30;
	z-index: 22;
	top: 5%;
	right: 5%;
	font-size:large;
	padding: 0 4px;
}

.article_list_preorder
{
	overflow:hidden;
	position:absolute;
	max-width: 30%;
	max-height:20%;
	background-color:#F30;
	z-index: 23;
	top: 5%;
	left: 5%;
	font-size: middle;
	padding: 0 2px;
}

.article_list_new, .article_list_used, .article_list_18
{
	position:absolute;
	max-width: 30%;
	max-height:20%;
	background-color:#0C0;
	z-index: 23;
	top: 5%;
	left: 5%;
	font-size: middle;
	padding: 0 2px;
}

.article_list_18
{
	background-color:#f00;	
	font-size: large;
}

/* ---------------------------- */

.search_filter {
    margin: 0 auto;
    padding: 6px 0 0 0;
    width: 100%;
    top: 50px;
	background-color:#D9651C;
    font-size: large;
    color: #000;
    text-align: center;
	z-index: 75;
	position: fixed;
}

.search_filter ul {
	padding:0;
	list-style:none;
	position:relative;
	text-align:center
}
.search_filter ul li {
	float:left;
	width:90px;
	line-height:12px;
	display:inline;
}
.search_filter ul li a {
	display:block;
	padding:6px;
	font-size:middle;
	color:#000;
	background:#FFF;
	text-decoration:none;
	text-align:center;
border: 0px solid #000000;
}
.search_filter ul li a:hover {
	margin:0 auto;
	color:#fff;
	background:#E8E22C;
border: 0px solid #000000;
}
.search_filter ul li ul {
	display:none
}
.search_filter ul li:hover ul {
	display:block;
	z-index:99;
	position:absolute;
border: 0px solid #000000;
	outline:0 none;
	margin-top:0;
	padding-left:0
}
.search_filter_item {
	position:relative;
	margin:0 1%;
	display:inline-block;
}
.filter_link {
	background-color:red
}




#search_input 
{ 
	position: relative;
	width:20%;
	border: 2px #000 solid;
	padding: 4px;
	font-size: large;
}



#search_input:focus {  width: 70%; }


#search_submit, .back_submit {  
	position: relative;
	border: 2px #000 solid;
	padding: 4px;
	font-size: large; }



/*  ---------------------------------------------------- */

@media only screen and (min-width:480px) {

	.square-box:hover{
	border: 2px #E8E22C;
	border-style:solid;
}

.square-box:hover .article_list_desc {
	-webkit-opacity:0;
	-moz-opacity:0;
	opacity:0
}

.square-box:hover .article_list_more {
	
	display:inline;
}

a:hover{ color:#F8AB1B; }

.article_list_link:hover {  color: #000; }
	
}

.detail_noshipping
	{
		background-color:#0C0; display:inline-block; padding: 1.8%; text-align:center;
		margin-top: 3.6%;
		margin-right: 3.6%;
		margin-bottom: 3.6%;
	}


@media only screen and (min-width: 1440px) {
	.square-box{ max-width: 300px; width: 100% }
	#content_buffer { 	height: 50px;  }
	.article_list_pic { width: 300px; }
	#search_input {  width: 80%; }
	#search_input:focus {  width: 80%; }
	.article_list_preorder, .article_list_desc, .article_list_more { font-size:large; }
	.article_list_price { font-size:x-large; }
	
 
}



/* 480 */
@media only screen and (max-width:698px) {

	body {

	font-size:medium;
	}
	
	
	.adress_radio_wrapper
{
	text-align: left;
	width: 60%;
	margin: 0 auto;	
	font-size: medium;
}
	.adress_label
	{
		font-size: medium;	
	}
	
	
	.a-l, .a-r { text-align:center; }
	
	.orderstart_adressform, .orderstart_login
{
	margin: 0;
	width: 100%;	
}


.order_end_info
{
	width: 100%;
	margin: 0;	
}

	.error_msg, .errortext {
	width: 100%;
	padding-left: 0;
	}
	
	.errortext { margin: 0; padding: 0;	 }
	
	#search_input:focus {
		width: 100%;	
		
	}
	
	
	#logo img {
display: none;
	
}

#top_logo {
display: none;
	
}

	#top_navigation_mobile
{
	display: inline;
}
#top_navigation_desktop
{
	display: none;
}
	
	.detail_info_topic, .detail_info_content, .topic { text-align: center; }	
	.adress_topic2 { padding: 0; }
	#article_details, #article_detail_youtube { 	margin: 0; 	width: 100%; }
	#detail_description { margin: 0; width: 96.4%; padding-top: 0; padding-bottom: 0; text-align:center; }
	#detail_name { position: relative; margin: 0; margin-bottom: 30px; width: 100%; }
	#detail_name_mobile { display: none; }
	#top_search { display: none; }
	#content_buffer { 	height: 50 px;  }
	#content_buffer_details { 	position:relative;
	height: 50px; }
	.col {  margin: 0% 0 0% 0%; vertical-align: middle;}
	.span_3_of_3, .span_1_of_3, .span_1_of_2 { width: 100%; }
	
	#detail_name .span_1_of_2 { width: 50%; }
	.square-box{ border: 0px; }
	.square-box:hover { border: 0px; }
	
	.detail_pic_mini img
{
	border: 0px transparent;
	border-style:solid;
}

.detail_pic_mini img:hover{

border: 0px #E8E22C;
	border-style:solid;
	
}
	
	.basket_link { font-size:large; }
	
	.basket_topic, .basket_reduced {
	font-size:small;	
}



.content_box { width: 100%; padding: 0; }
.adress_info { padding: 7.2%; margin: 0; width: 100%; }
	
	.article_list_pic, #article_detail_big_pic  { width: 100%; max-width: 100%; border: 0px; }
	
	#middle { width: 100%; margin: 0 0 0 0; /*background:none; background-color: #000;*/ }
	#search_input { width: 70%; }
	#search_input:focus {  width: 70%; }
	
	.article_list_preorder, .article_list_desc, .article_list_more { font-size:large; }
	.article_list_price { font-size:x-large; }
	.detail_pic_box_wrapper
	{
		text-align:center;
	}
	
	<!--#basket_status { margin-bottom: 0.1em; } -->
	<!--div#slidy-container { margin-bottom: 1.2em; }->
	.circle:hover
	{ 
		color: #000;
	}
	.margin-right
	{
		margin:0;
	}
}

@media only screen and (max-width: 455px) {
	
	#youtube_icon{ font-size: 40px;	}
	
	.square-box, #article_detail_youtube { width: 100%; margin: 0; }
	.article_list_pic, #article_detail_big_pic  { width: 100%; max-width: 100%; border: 0px; }
	
	.content_box { width: 100%; padding: 0; }
	.basket_link, .price_basket { font-size:small; }
	
	
	#content_buffer_filter { 	position:relative;
	height: 120px; }
	
	#detail_name .span_1_of_2 { width: 100%; }
	.detail_artist, .detail_title, .detail_label, .detail_variant, #shipping_info { text-align: center; margin: 0; padding: 0; }
	.detail_variant_multi_box_wrapper, .detail_pic_box_wrapper
	{
		text-align:center;
	}
	.circle:hover
	{ 
		color: #000;
	}
	.detail_noshipping
	{
		margin-left: 3.6%;
	}
	.margin-right
	{
		margin:0;
	}
}